RubyGems Navigation menu

acts_as_versioned 的反向依赖 Latest version of the following gems require acts_as_versioned

下载总次数 66,842

这个版本 28,525

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

相关链接: